BORG-CHANGE-PASSPHRASE(1)

NAME
borg-change-passphrase - Change repository key file passphrase

SYNOPSIS

borg [common options] change-passphrase [options] [REPOSITORY]

DESCRIPTION

The key files used for repository encryption are optionally passphrase protected. This command can be used to change this passphrase.

Please note that this command only changes the passphrase, but not any secret protected by it (like e.g. encryption/MAC keys or chunker seed). Thus, changing the passphrase after passphrase and borg key got compromised does not protect future (nor past) backups to the same repository.

OPTIONS

See borg-common(1) for common options of Borg commands.

  arguments

REPOSITORY

SEE ALSO

borg-common(1)

AUTHOR
The Borg Collective